## nagios-tang 7

=== debian/changelog ===
nagios-tang (7-2) unstable; urgency=medium

  * Install binary and manpage as check_tang, and in
    /usr/lib/nagios/plugins/

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 10 Jan 2021 12:15:32 +0100

nagios-tang (7-1) unstable; urgency=medium

  * Initial commit. Closes: #977536
    The tang-nagios package was earlier provided by the src:tang package.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 23 Dec 2020 18:34:57 +0100
