=== debian/control ===
Source: nagios-tang
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/latchset/nagios-tang
Standards-Version: 4.5.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/nagios-tang
Vcs-Git: https://git.in-ulm.de/cbiedl/nagios-tang.git
Build-Depends: debhelper-compat (= 13),
    asciidoctor,
    cmake,
    libhttp-parser-dev,
    libjose-dev,
    meson,
    pkg-config,
    systemd [linux-any],
    tang [linux-any],
Priority: optional
Rules-Requires-Root: no
Section: net

Package: tang-nagios
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    jose,
Suggests:
    tang,
Description: monitoring plugin to check the tang server
 This package provides a plugin to monitor a tang server, a service for
 binding cryptographic keys to network presence.
