=== debian/tests/control ===
Tests: run-testsuite
Depends:
    systemd,
    tang (>= 7-3~),
    tang-nagios (>= 7-2~),
Architecture: linux-any
Restrictions: allow-stderr
