=== debian/watch ===

version=4
https://github.com/latchset/@PACKAGE@/releases \
    /latchset/@PACKAGE@/releases/download/[^/]+/@PACKAGE@-([0-9][.0-9]*)@ARCHIVE_EXT@
